/*
Theme Name: Atlanta Climbing Club
Description: Child theme of the default Twenty Ten theme, for the Atlanta Climbing Club web site
Author: Chuck Parks
Template: twentyten
*/

@import url("../twentyten/style.css");

caption {
  font-weight: bold;
}

#content th {
  border-top: 1px solid #e7e7e7;
}

div#branding {
  height: 198px;
}
#branding img {
  position: absolute;
  border-top: 0px;
  border-bottom: 0px;
  z-index: 1;
}

#site-title a {
  color: #333333;
  position: absolute;
  z-index: 2;
}

